PostNuke Multiple Remote Input Validation Vulnerabilities

Bugtraq ID: 13706
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 21 2005 12:00AM
Updated: May 21 2005 12:00AM
Credit: Maksymilian Arciemowicz <max@jestsuper.pl> is credited with the discovery of these vulnerabilities.
Vulnerable: PostNuke Development Team PostNuke Phoenix 0.760 RC3
PostNuke Development Team PostNuke Phoenix 0.760 RC2
PostNuke Development Team PostNuke Phoenix 0.750
Not Vulnerable: PostNuke Development Team PostNuke Phoenix 0.750 b


 

Privacy Statement
Copyright 2010, SecurityFocus